PETSc version 3.15.5
Fix/Edit manual page

# KSPViewFromOptions

View from Options

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPViewFromOptions(KSP A,PetscObject obj,const char name[])

Collective on KSP

### Input Parameters

| A | - Krylov solver context
| obj | - Optional object
| name | - command line option

### See Also

KSP, KSPView, PetscObjectViewFromOptions(), KSPCreate()

### Level

intermediate

### Location

src/ksp/ksp/interface/itcreate.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages